CREATE TABLE `ufutx_s2_partner_withdrawals` (
  `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL COMMENT '合伙人id',
  `payment_id` tinyint(3) UNSIGNED NOT NULL DEFAULT '1' COMMENT '支付子商户id',
  `commissions_ids` varchar(255) NOT NULL COMMENT '佣金ids,逗号分隔',
  `amount` int(11) DEFAULT NULL COMMENT '申请提现总金额, 单位:分',
  `bill_pic` text COMMENT '发票图url,多张,json数组',
  `bankcard_info` text NOT NULL COMMENT '银行卡信息',
  `send_amount` int(11) NOT NULL COMMENT '实际打款金额, 单位:分',
  `reviewer` varchar(255) NOT NULL DEFAULT '' COMMENT '审核操作人,名字',
  `review_pic` text COMMENT '打款凭证图,多张,json数组',
  `bill_no` varchar(255) NOT NULL DEFAULT '' COMMENT '发票代码,多个,json数组',
  `remark` varchar(255) DEFAULT NULL COMMENT '提现备注, 拒绝原因等',
  `status` tinyint(4) NOT NULL COMMENT '提现状态,0=待审核,1=通过待打款,2=已打款,3=拒绝',
  `payment_at` timestamp NULL DEFAULT NULL COMMENT '打款时间',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='合伙人-提现申请表';