CREATE TABLE `ufutx_dma_role_evaluate`
(
    `id`         int(11) unsigned NOT NULL AUTO_INCREMENT,
    `order_id`   int(11) NOT NULL COMMENT '订单id',
    `user_id`    int(11) NOT NULL COMMENT '评价人id',
    `user_role`  int(11) NOT NULL DEFAULT '0' COMMENT '评价人角色',
    `role`       int(11) NOT NULL DEFAULT '0' COMMENT '被评价角色类型',
    `content`    text COMMENT '评价内容',
    `created_at` timestamp NULL DEFAULT NULL,
    `updated_at` timestamp NULL DEFAULT NULL,
    PRIMARY KEY (`id`),
    KEY          `user_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='dma互评表';