CREATE TABLE `ufutx_user_birthday`
(
    `id`         int(11) unsigned NOT NULL AUTO_INCREMENT,
    `user_id`    int(11) NOT NULL COMMENT '用户id',
    `name`       varchar(255) DEFAULT NULL COMMENT '用户姓名',
    `mobile`     char(11)     NOT NULL COMMENT '用户手机号',
    `sex`        tinyint(4) NOT NULL DEFAULT '0' COMMENT '性别1:男，2:女',
    `birthday`   varchar(255) NOT NULL COMMENT '生日',
    `created_at` timestamp NULL DEFAULT NULL COMMENT '创建时间',
    `updated_at` timestamp NULL DEFAULT NULL COMMENT '更新时间',
    `deleted_at` timestamp NULL DEFAULT NULL COMMENT '假删除时间',
    PRIMARY KEY (`id`),
    KEY          `user_id` (`user_id`) USING BTREE,
    KEY          `mobile` (`mobile`) USING BTREE,
    KEY          `birthday` (`birthday`(191)) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='用户生日库';